{
  "name": "evaluacionindicadores",
  "version": "1.0.0",
  "description": "Evaluacion Indicadores",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Luis",
  "license": "ISC",
  "dependencies": {
    "node-fetch": "^2.6.0",
    "time-stamp": "^2.2.0"
  }
}
